<?xml version="1.0" encoding="gb2312"?>
<VersionUpdateData>
  <VersionConf>16:16:16:16</VersionConf>
  <ClientConf>
    <VersionData>
      <Version>0.3.1.8</Version>
      <Uin>0</Uin>
      <WorldID>0.0.0.0</WorldID>
    </VersionData>
    <VersionDemoStr>0.3.1.8</VersionDemoStr>
    <resv1>0.3.1.7</resv1>
  </ClientConf>
</VersionUpdateData>